{
  "agent_name": "f679a5c592c8dffb",
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "/gpfs/scratch/ehpc524/ot/hf_hub/models--ali-elganzory--Qwen2.5-1.5B-SFT-Tulu3-decontaminated/snapshots/d81490408afcf73827481966e90b4d62ab2c915c",
  "dataset_name": "/gpfs/scratch/ehpc524/ot/hf_hub/datasets/open-thoughts_open_thoughts3-1.2_m_30000_samples/default/0.0.0/f679a5c592c8dffb",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/mlfoundations-dev/sft__f679a5c592c8dffb__d81490408afcf7382748__fa2-qwen-steps/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}